www.cendio.com
Bug 5193 - tlclient command line host and port usage/syntax is incorrect
: tlclient command line host and port usage/syntax is incorrect
Status: CLOSED FIXED
: ThinLinc
Client
: 4.2.0
: PC Unknown
: P2 Normal
: 4.3.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-06-23 11:33 by
Modified: 2014-10-06 16:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-06-23 11:33:23
The documented syntax for tlclient is:

tlclient [options] server[:port]

However, the server is optional and should be in brackets. All these three
variants works:

server
server:port
:port

The documentation should be updated to reflect this.
------- Comment #1 From cendio 2014-06-23 11:34:07 -------
29099.
------- Comment #2 From cendio 2014-09-19 14:57:15 -------
Verified commit and functionality using client build 4492.